<div class="ui stackable mobile reversed two column grid">
    <div class="column">
        {% include configuration.vars.templates.header_title|default('@GaiaAdmin/Crud/Create/_headerTitle.html.twig') %}
    </div>
    <div class="middle aligned column">
        {% include configuration.vars.templates.toolbar|default('@GaiaAdmin/Crud/_toolbar.html.twig') ignore missing %}
    </div>
</div>

{% include configuration.vars.templates.breadcrumb|default('@GaiaAdmin/Crud/Create/_breadcrumb.html.twig') %}
